<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="32504dda5bb902794f431b7f36ec4be3">
  <dict>
    <!--2023-02-11 09:54:51.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2023-02-11 09:54:51.000-->
    <bool key="pre_apn_unable">true</bool>
    <!--2023-02-11 09:54:51.000-->
    <bool key="remove_apn_MVNO">true</bool>
  </dict>
</config>
